---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-04T04:05:58-07:00
# Domínio: centauro.net

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-04T04:05:58-07:00
  source_domain: centauro.net

company:
  name: "Alquiler de coches | Centauro Rent a Car"
  url: https://centauro.net
  description: "Elige Centauro Premium, alquiler de coches todo incluido al mejor precio en España, Portugal, Italia y Grecia. Flexible, sin franquicia y con cancelación gratuita"
  industry: Tech_Software
  language: es

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/centauro-net
  sitemap: https://www.netmeios.com/ai-sitemaps/centauro-net/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/centauro-net/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/centauro-net/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
